/* 																				general */

html, body {
	margin: 0;
	padding: 0;
	background: #f3f3f3;
}
body {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	color: #000000
}
::selection {
	background: #fff666;
}
::-moz-selection {
	background: #fff666;
}
input {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 10pt
}
#superContainer {
	margin: 0 auto 0 auto;
	position: relative;
	width: 999px;
}
a {
	text-decoration: none;
	color: #0951aa;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: 0;
	margin: 0;
}
#header, #contentContainer, #topMenu2, #headerShadow {
	margin: 0 9px;
}
#topDecor {
	position: absolute;
	height: 130px;
	border-bottom: 1px dashed #d1d0d0;
	width: 100%;
}

/* 																					header */

#header {
	height: 164px;
	background: #f3f3f3 url(/img/header-bg.png) repeat-x;
}
#header img, #header a {
	display: block;
}

#headerInsideOld {
	padding: 45px 0 0 52px;
}
#headerInside {
	padding: 49px 0 0 43px;
}
#headerShadow {
	height: 11px;
	background: url(/img/header-shadow.png) top center no-repeat;
}
#header a {
	
}

#headerMiddle {
	width: 591px;
	float: left;
}

#headerVanity {
	float: right;
	width: 241px;
	margin: 27px 10px 0 0;
	text-align: right;
	color: #b01721;
	font-weight: bold;
}

/*																								top menu	*/
#topMenu2 {
	height: 32px;
	background: #c40020;
	padding-left: 127px;
	padding-left: 10px;
}
#topMenu2 a {
	display: block;
	padding: 8px 16px 11px 16px;
	float: left;
	font-size: 1.3em;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
}
#topMenu2>a, #topMenu2>div {
	margin-right: 6px;
}
#topMenu2 a:hover, #topMenu2 .menuContainer div a:hover {
	/*padding: 7px 16px 12px 16px;*/
	text-decoration: underline;
	background: #f3f3f3;
	color: #c40020;
	padding: 5px 16px 8px 16px;
	border-top: 3px solid #c40020;
	border-bottom: 3px solid #c40020;
}
#topMenu2 .menuContainer div a:hover {
	padding: 5px 13px 8px 13px;
	border: 3px solid #c40020;
}
#topMenu2 .menuContainer {
	float: left;
}
#topMenu2 .menuContainer .topLevel {
	background-image: url(/img/topmenu-arow-down.gif);
	background-repeat: no-repeat;
	background-position: right 20px;
}
#topMenu2 .menuContainer div {
	position: absolute;
	display: none;
}
#topMenu2 .menuContainer div a {
	background: #c40020;
}
#topMenu2 .menuContainer:hover div {
	display: block;
}
#topMenu2 .menuContainer a {
	float: none !important;
}
#topMenu2 form {
	margin: 6px 0 0 0;
	padding: 0;
	float: right;
	width: 222px;
}
#topMenu2 form * {
	vertical-align: middle;
}
#header form {
	margin: 17px 0 0 0;
	padding: 0;
	float: right;
	width: 271px
}
.searchButton {
/*	background: transparent;
	color: #ffffff;
	border: 0;
	padding: 4px 6px;*/
	cursor: pointer;
}
.searchField {
	width: 174px;
	border: 1px solid #ffffff;
	padding-bottom: 3px;
/*	margin-right: 5px;*/
}

#headerDescript {
	display: none;
	position: absolute;
	width: 200px;
	color: #737373;
	top: 0;
	left: 50%;
	text-align: right;
	font-size: smaller;
}


/*																						main content */

#contentContainer {
	background-color: #ffffff;
	padding-bottom: 50px;
	font-size: 9pt;
	line-height: 13pt;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	/*border-bottom: 1px dotted #d1d0d0;*/
	border: 1px solid #d1d0d0;
	border-width: 0 1px 1px 1px;
/*	margin-top: 10px;*/
}
#smallerColumn {
	float: left;
	width: 267px;
	margin: 20px 0 0 18px;
}
#biggerColumn {
	float: left;
	width: 609px;
	margin-left: 42px;
	margin-top: 29px;
}
/* archives page */
/*.archives #smallerColumn {
	width: 186px;
}
.archives #biggerColumn {
	width: 696px;
}*/
#smallerColumn h2, #biggerColumn h1 {
	font-family: Tahoma, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.5em;
}

/*																					Breadcrumb */

#breadCrumb {
	margin: 0 42px 0 18px;
	padding: 10px 0 10px 0;
	text-align: left;
	background: #ffffff;
	border: 1px solid #d1d0d0;
	border-width: 0 0 1px 0;
/*	font-size: 0.9em;
	font-family: Tahoma, sans-serif;*/
}
#breadCrumb a, #breadCrumb span {
	padding: 0 5px; 
}

/*																					smaller column */


#smallerColumn .item {
	margin-bottom: 18px;
	background: #f3f3f3;
	padding: 4px 10px 18px 10px;
}
#smallerColumn .h2Container {
	margin: 0 0 12px -15px;
	background: url(/img/sidebar-h2-bg.gif) no-repeat left top;
	height: 40px;
	width: 268px;
}

#smallerColumn h2 {
	color: #c82e3d;
	padding: 12px 0 0 15px;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial, "Trebuchet MS", sans-serif;
	letter-spacing: 1px;
	margin: 0
}

#smallerColumn .contentBody {
	text-align: center;
	margin-bottom: 30px;
	padding-bottom: 20px;
	padding-top: 20px;
	
}
.sideCover {
	margin: 0;
}
.currentIssueLink {
	font-size: 1.6em;
}
.currentIssueItem {
	text-align: center;
	}

#sideArchiveDropdown {
	width: 250px;
}
#sideArchiveDropdown select {
	width: 250px;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	color: #0951aa;
}
#sideArchiveDropdown option {
	color: #0951aa;
}
#sideArchiveDropdown option:nth-child(even) {
	background: #f7f7f7;
}
.sideArchiveLinks {
	line-height: 37px;
	padding-bottom: 7px;
	padding-top: 10px;
}
/*.sideArchiveLinks > a {
	width: 25%;
	margin-right: 5px;
	padding: 7px 12px;
	background: #ffffff;
}*/
#sideCalYear a {
	width: 25%;
	padding: 4px 12px;
	margin-right: 5px;
	font-weight: normal;
	}
#sideCalYear a.showing {
	background: #c8424f;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.sideArchiveLinks > a.showing {
	background: #eeeeee;
}
.sideArchiveLinks h3 {
	margin-bottom: 0;
	margin-top: 0;
	font-size: 1.2em;
	color: #5a5a5a;
	line-height: 18px;
	/*background: #eeeeee;*/
	padding: 0 0 10px 0;
/*	border: 1px solid #d1d0d0;
	border-width: 1px 1px 0 1px;*/
	font-weight: bold;
}
.sideArchiveLinks .current {
	padding: 4px 12px;
	background: #c8424f;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.sideArchiveLinks .column1, .sideArchiveLinks .column2, .sideArchiveLinks .column3 {
	text-align: left;
}
.sideArchiveLinks .column2 h3 span, .sideArchiveLinks .column3 h3 span {
	text-align: left;
	padding: 4px 12px;
	background: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.sideArchiveLinks .column1 {
	float: left;
	width: 63px;
	margin: 0 10px;
	border-right: 1px solid #d1d0d0;
}
.sideArchiveLinks .column2 {
	float: left;
	width: 74px;
	margin-right: 10px;
	border: 1px solid #d1d0d0;
	border-width: 0 1px 0 0;
}
.sideArchiveLinks .column3 {
	float: right;
	width: 84px;
}
.sideArchiveTable {
	width: 100%;
	border: 1px solid #d1d0d0;
	/*border-width: 0 1px 1px 1px;
	padding-bottom: 40px;*/
	margin-bottom: 9px;
	border-spacing: 5px;
	background: #ffffff;
}
#sideCal2009, #sideCal2010 {
	display: none;
}
.sideArchiveTable td {
	text-align: center;
	vertical-align: middle;
	width: 25%;
	background: #f7f7f7;
	padding: 0;
	line-height: 30px;
}
.columnSpan2 {
	width: 50% !important;
} 
.sideArchiveTable a {
	background: #eeeeee;
	display: block;
	width: 100%;
}
.sideArchiveTable a.doubleIssue {
	background: #eeeeee;
	display: block;
	height: 65px;
}
/*.sideArchiveLinks a:hover, .affiliates img:hover, .more:hover {
	background: #e1ecfa;
}*/
.affiliates img:hover {
	background: #e1ecfa;
}
.affiliates {
	text-align: justify !important;
}
.affiliates img {
	margin: 0 15px 20px 0;
	padding: 6px;
	background: #eeeeee;
	vertical-align: top;
}

/*																													bigger column */

#biggerColumn .contentBody {
/*	margin-left: 40px;*/
	margin-right: 0;
}
#biggerColumn .contentBody p, ul {
	line-height: 13.5pt;
}
#biggerColumn h1 {
	text-align: left;
	font-family: "Trebuchet MS", Arial, Tahoma, Helvetica, sans-serif;
	/*background: url(/img/dotted6px.gif) repeat-x left bottom;*/
	padding: 0 0 17px 0;
	color: #5a5a5a;
	border-bottom: 1px solid #d1d0d0;
	font-size: 2.1em;
	font-size: 2em;
	line-height: 1em;
	
	margin: 0 0 15px 0;
/*	background: url(/img/dotted.gif) repeat-x bottom left;*/
}
/*.issueH1Hilight {
	background: #45ade7;
	color: #ffffff;
	padding: 3px 3px 4px 3px;
	display: inline-block;
	margin: -3px 0 -4px 0;
}*/
#biggerColumn h2 {
	font-family: "Palatino Linotype", Georgia, serif;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	margin: 25px 0 20px 0;
	color: #a5242b;
	line-height: 1em;
}
.centered {
	text-align: center;
}
#biggerColumn h3 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	margin: 45px 0 15px -40px;
	margin: 35px 0 15px 0;
	font-size: 1.3em;
	font-size: 1.3em;
	
	color: #2d537d;
	color: #a5242b;
	color: #ac464c;
	text-align: left;
	line-height: 1.2em;
}
#biggerColumn .contentBody > h3:first-child {
	margin-top: 25px;
}
#biggerColumn h4 {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 1.2em;
/*	font-size: 1.25em;
	font-size: 1.3em;*/
	margin: 20px 0 10px -25px;
	margin: 25px 0 15px 0;
	color: #696969;
}
/*#biggerColumn h4:first-letter {
	color: #a5242b;
	color: #c8424f;
	color: #a7afb3;
}*/
/*#biggerColumn h3, #biggerColumn h4 {
	font-family: "Palatino Linotype", "Book Antiqua", serif;
	font-weight: normal;
	font-size: 1.4em;
}*/
#biggerColumn p {
	margin: 0 0 10px 0;
}
#biggerColumn p a img {
	vertical-align: middle;
}
.infoIcon {
	padding-right: 10px;
}

.dividerCategories {
	clear: both;
	height: 10px;
	border-bottom: 1px solid #d1d0d0;
	border-bottom: 1px dashed #a5242b;
	width: 40%;
	width: 50%;
	margin: 0 auto 20px auto;
	margin: 35px 0 15px -40px;
}
.more {
/*	text-align: right;*/
/*	font-style: italic;*/
/*	margin-top: -28px !important;
	margin-bottom: 28px !important;*/
	margin-top: 17px !important;
	margin-bottom: 35px !important;
	margin-left: -39px !important;
}
.more a {
	display: block;
	line-height: 1em;
	padding: 4px 0 7px 0;
	width: 100px;
	width: 102px;
	text-align: center;
/*	background: #608abf;*/
	background: transparent url(/img/green-button-102x22.gif) center center no-repeat;
	text-decoration: none;
	color: #ffffff;
}
h1 .submenu {
	font-size: 0.6em;
	vertical-align: top;
	margin: 0 2px;
}
/*.aboutShortH1 {
	margin-right: 120px !important;
}*/
.aboutShort {
	color: #5a5a5a;
}
.aboutShort .typography {
	font-size: 1.4em;
	line-height: 0.9em;
}
.contentBody .floatLeft, .contentBody .floatRight {
	width: 45%;
}
#biggerColumn .wholeArticleAuthor {
	font-weight: bold;
	color: #696969;
}

#biggerColumn .archiveLink {
	width: 30%;
	float: left;
	padding: 19px 0 15px 0;
	margin: 0 15px 15px 0;
	background: #eeeeee;
	border: 1px solid #d1d0d0;
	text-align: center;
	line-height: 2em;
}
#biggerColumn .archiveLinkNoCover {
	width: 30%;
	float: left;
	margin: 0 15px 15px 0;
}
#biggerColumn .archiveLinkNoCover a {
	display: block;
	padding: 19px 0 15px 0;
	background: #f7f7f7;
	text-align: center;
	line-height: 2em;
}
/* archives*/

.archives #biggerColumn h3 {
	margin-top: 30px;
	margin-bottom: 30px;
	font-family: "Trebuchet MS", sans-serif;
	
}

/*.archives #biggerColumn .archiveLink {
	width: auto;
	padding: 19px 10px 15px 10px;
	margin: 0;
	border: 1px solid #ffffff;
}*/
.clearFloatArchive {
	clear: both;
	height: 20px;
	border-bottom: 1px solid #d1d0d0;
	width: 40%;
	margin: 35px auto 35px auto;
	position: relative;
	left: -15px;
}
.fullYearIssues {
	color: #c8424f;
	font-weight: bold;
	margin-left: 5px;
}
.aboutBody p:first-letter {
	font-size: 2.4em;
	color: #a5a5a5;
	color: #5a5a5a;
/*	color: #a5242b;*/
	margin-right: 2px;
}
.aboutBody strong {
	font-weight: normal;
}
ul li {
	font-style: italic;
	list-style-type: disc;
}
li li {
	font-style: normal;
	list-style-type: none;
	display: inline;
}
.smaller {
	font-size: smaller;
	font-style: normal;
}
.big {
	font-size: 2em;
	color: #696969;
	vertical-align: middle;
}
.engAnchor {
	text-align: right;
	font-size: 0.9em;
	margin-bottom: -1em !important;
}
#biggerColumn .contentBody hr {
	margin: 35px 0 0 0;
	height: 1px;
	background-color: #d1d0d0;
	border: none;
}
.Anounce {
	color: #6b6b6b;
	margin-top: -10px !important;
}
.articleContentsAuthor, .articleContentsRubric {
	margin: 15px 0 20px 0 !important;
}
.articleContentsAuthor {
	color: #000000 !important;
}
.articleContentsRubric {
	font-weight: normal;
}
ol {
	padding-left: 0;
}
#biggerColumn ol {
	margin-left: 20px;
}
#biggerColumn ol li{
	margin-bottom: 10px;
}
.pdfLink {
	background: url(/img/pdf-icon.gif) left center no-repeat;
	padding: 0 0 0 40px;
	width: 167px;
	float: right;
	clear: both;
	font-size: 0.9em;
	margin-bottom: -10px;
}
/* 																					footer bottom подвал*/

#footer {
	margin: 10px 9px 30px 9px;
	/*background: #eeeeee;*/
	/*background: url(/img/header-shadow.png) top center no-repeat;*/
	padding: 30px 10px 60px 20px;
	margin-bottom: 30px;
	color: #555555;
/*	border: 1px solid #d1d0d0;*/
/*	border-top: 4px solid #a6a4a4;*/
}
#footer .floatRight {
	margin-right: 10px;
	width: 78px;
	text-align: center;
}
#footer .floatRight img {
	margin-top: 13px;
}

/*																						hacks */

.clearFloat {
	clear: both;
	height: 0
}
.floatLeft {
	float: left
}
.displayBlock {
	display: block
}
.floatRight {
	float: right;
}
.nowrap {
	white-space: nowrap;
}
